{
  "paths": [
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/bin/freetype-config",
      "path_type": "hardlink",
      "sha256": "2f3a9a0ea4ca42c03bef01d50941693b285d3e5de6eacf6b399007b26d3aa275",
      "size_in_bytes": 4491
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/config/ftconfig-64.h",
      "path_type": "hardlink",
      "sha256": "01d7f3476218aa643ab23067ebd6544304066abfa959550d67683793dbb62e53",
      "size_in_bytes": 20419
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/config/ftconfig.h",
      "path_type": "hardlink",
      "sha256": "b89f024c962557b3c5d9a95f194860e674f7bb49528accce98e7a5908809c9d5",
      "size_in_bytes": 257
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/config/ftheader.h",
      "path_type": "hardlink",
      "sha256": "1d2c9148c4e867156d4fa80286cb7a9926c4b471608e7d309f52cc2bdfd20e59",
      "size_in_bytes": 26331
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/config/ftmodule.h",
      "path_type": "hardlink",
      "sha256": "29fe591865d369426b8d0796724a83b09b2eb946d1241648e6e024a418627eed",
      "size_in_bytes": 1158
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/config/ftoption.h",
      "path_type": "hardlink",
      "sha256": "bb8cc93fe89c1a5d42ebbb1bdb74ba4753b0f18c708bef542640f5fdb8f98041",
      "size_in_bytes": 62715
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/config/ftstdlib.h",
      "path_type": "hardlink",
      "sha256": "86934b945c1f8bce7f37b36b2b4e50d66ce40096362ec9d90991255da42b0512",
      "size_in_bytes": 7296
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/freetype.h",
      "path_type": "hardlink",
      "sha256": "0871ceb538fd73b7e55f344755596d60a72295dc36d0d1056284da29b0faff18",
      "size_in_bytes": 286655
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftadvanc.h",
      "path_type": "hardlink",
      "sha256": "33d54da7b069d324787dac578ccdb9f3a90238329bb9c4cc3d9015ed9183f687",
      "size_in_bytes": 10636
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftautoh.h",
      "path_type": "hardlink",
      "sha256": "8c955ef327400dc9dde355ea3b2bc43cb2ea1e030e67d5c6a947d6c8916e1e33",
      "size_in_bytes": 19890
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftbbox.h",
      "path_type": "hardlink",
      "sha256": "b59d6e280069358eee0e73f5d0827953b67331d5b532544740aaba23f3475f8b",
      "size_in_bytes": 5235
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftbdf.h",
      "path_type": "hardlink",
      "sha256": "d56a55b5a8edbe09839d838f0b66f4f60ac40cb5fd5587bd70694fe8f87ea2a9",
      "size_in_bytes": 6793
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftbitmap.h",
      "path_type": "hardlink",
      "sha256": "fd62f9dc83bdee351b10e267188994e6b1d1658cc9b1d7c906331b7e8bd421ba",
      "size_in_bytes": 14695
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftbzip2.h",
      "path_type": "hardlink",
      "sha256": "036e74d0bc25c6954aea1da945dc9080780f0a70f4ceaf54767acf2fbd62df98",
      "size_in_bytes": 4299
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftcache.h",
      "path_type": "hardlink",
      "sha256": "9740a1e06885889b4ae2bfdd67633beb84168e9630748e05ff506e98b6630549",
      "size_in_bytes": 59498
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftcffdrv.h",
      "path_type": "hardlink",
      "sha256": "40c12cced88ece2daf6a35372acb1bba268ecad96cf79f3a6981d6473f697cf7",
      "size_in_bytes": 12404
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftchapters.h",
      "path_type": "hardlink",
      "sha256": "5d1f6e99a9564c7890ff341f3cdfb87721b4275bd7ccd5522f2fa700f234b1af",
      "size_in_bytes": 9607
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftcid.h",
      "path_type": "hardlink",
      "sha256": "8b0dc990c7e22c4dfab8578a9f848421307342b33f472adc8ffee48dffcb9478",
      "size_in_bytes": 5649
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/fterrdef.h",
      "path_type": "hardlink",
      "sha256": "7fc13ab073f003743de68e8d5b827c97ba3c0aaa96dd8ad4d9a9831cfa11caff",
      "size_in_bytes": 14440
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/fterrors.h",
      "path_type": "hardlink",
      "sha256": "572135a6ecc655ac34025dd8b6673e5260c7954055ab2f42e74d840fa39ce715",
      "size_in_bytes": 11369
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftfntfmt.h",
      "path_type": "hardlink",
      "sha256": "5242f0dcb4007c536e0c3170421fb6b141d4da466da38bc2370be11c58316a7c",
      "size_in_bytes": 4976
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftgasp.h",
      "path_type": "hardlink",
      "sha256": "d2d1ad6b81ff4435268c30ebb5ce03d63410dd691588fe08272f2865941282fa",
      "size_in_bytes": 4789
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftglyph.h",
      "path_type": "hardlink",
      "sha256": "73089107d123c669b609cb04355f06e0d15d7df9f6f2dbdf0ae51d2cfea37af4",
      "size_in_bytes": 38685
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftgxval.h",
      "path_type": "hardlink",
      "sha256": "46ff8669cbb2bfb4e988c4983123f3caa6ef4e2711155bcb8e055216ecb64f41",
      "size_in_bytes": 13399
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftgzip.h",
      "path_type": "hardlink",
      "sha256": "9760de468e2397d24bc5b9e7fc1fb8000f76b3b17aaa92c8c4294344ea46d44c",
      "size_in_bytes": 5623
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftimage.h",
      "path_type": "hardlink",
      "sha256": "228edd8a78ba94129d4c48f142677f47826b7bf61ad48078661b53c5e57b48ec",
      "size_in_bytes": 75682
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftincrem.h",
      "path_type": "hardlink",
      "sha256": "b03e40383408f58eeed2f32ecb0d67d8533552f91da8bf6e4589d62d44560fda",
      "size_in_bytes": 11398
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftlcdfil.h",
      "path_type": "hardlink",
      "sha256": "f9d0871f66d100f378e9e139287680d349d29bc2b4f5bd70b33e77601f2c1529",
      "size_in_bytes": 12570
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftlist.h",
      "path_type": "hardlink",
      "sha256": "484e200a9fdeb46fdd6aad15d257453c94638808b0df52c8ae4aca99cd8f8583",
      "size_in_bytes": 16754
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftlzw.h",
      "path_type": "hardlink",
      "sha256": "9c678c623ae97f264cf98b60bd293df206ada0fcd5bcc84e1805cfb8bd400567",
      "size_in_bytes": 4248
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftmac.h",
      "path_type": "hardlink",
      "sha256": "fde871aea133a8144e8126702d0baf77748b80f1958d3ba3ba36d82e5054c67b",
      "size_in_bytes": 17089
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftmm.h",
      "path_type": "hardlink",
      "sha256": "8f3328f418bdb11682781ede0817f758fce76dc2f2f6ffe1488724340be6468d",
      "size_in_bytes": 30573
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftmodapi.h",
      "path_type": "hardlink",
      "sha256": "0405df6d8eee2df7f2d291ca43f5bb652cd7e016e8dfc400ca5872abb3326266",
      "size_in_bytes": 37941
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftmoderr.h",
      "path_type": "hardlink",
      "sha256": "22008b5ff85d4f2ee8ac682e6de73f7b0392d34dffdc15028ce7a19ded093e54",
      "size_in_bytes": 10417
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftotval.h",
      "path_type": "hardlink",
      "sha256": "720fb25405685f8d5415d418b6889acd58e82070dc92c166ef9405eebc1d44a4",
      "size_in_bytes": 7589
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftoutln.h",
      "path_type": "hardlink",
      "sha256": "5b784532eb99733b489773ce95d0ac2d80824900416c6a4c2b2966d3b7476686",
      "size_in_bytes": 35739
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftpcfdrv.h",
      "path_type": "hardlink",
      "sha256": "22bb411fd47de4c763a981faa6b05082f7a71443ad3d6f5a820cc805b372a49d",
      "size_in_bytes": 3767
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftpfr.h",
      "path_type": "hardlink",
      "sha256": "9c013447e7e93c8e8662c2363bae9553bafd1c8fc65b278074a995ebb067ff85",
      "size_in_bytes": 6281
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftrender.h",
      "path_type": "hardlink",
      "sha256": "2e8262279c05a3bcf9d3c8b7271c43bc35a61664f5c3eeb5d28ddc314b39c236",
      "size_in_bytes": 11320
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftsizes.h",
      "path_type": "hardlink",
      "sha256": "668c1ab69bf04471e1ea9179b92f7c52f3aee2d77ed164f9312b1abfb61006cc",
      "size_in_bytes": 9552
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftsnames.h",
      "path_type": "hardlink",
      "sha256": "6a1c548b2c12afc781b28d1ac50f93d92d4313458004002ad2acb6e84a6b7f61",
      "size_in_bytes": 16603
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftstroke.h",
      "path_type": "hardlink",
      "sha256": "a2a77bb4a5259468e1157b3b2a815f53f1222775fd02a512c493a7a36992bdcb",
      "size_in_bytes": 22298
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftsynth.h",
      "path_type": "hardlink",
      "sha256": "2f8771b097ce4ab7943b0b7355b90c4e670e827d9a5d1e0616db71fd80befbff",
      "size_in_bytes": 4123
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftsystem.h",
      "path_type": "hardlink",
      "sha256": "3d559c87cc265c04466f0be32199962c2e96685f6dd203010946b7566981f1e9",
      "size_in_bytes": 10554
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/fttrigon.h",
      "path_type": "hardlink",
      "sha256": "4c98cbad9443b71fed62e13176e1878b5bed6405f2d0421e34b4972b50eea3c1",
      "size_in_bytes": 8424
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftttdrv.h",
      "path_type": "hardlink",
      "sha256": "19b5f599ab0da35c8c0507b540376474d9674af120bbfe5068a75085f0b7c287",
      "size_in_bytes": 15496
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/fttypes.h",
      "path_type": "hardlink",
      "sha256": "fff9964d65e6e230f6c99dd4a80191565ce4dcdd8fb87e96019677f53caad9f9",
      "size_in_bytes": 35681
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ftwinfnt.h",
      "path_type": "hardlink",
      "sha256": "621c7f6769eb257068061449f35cf77c70f8e7dcbd01aec4ef8a9efbafaeeb65",
      "size_in_bytes": 10402
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/t1tables.h",
      "path_type": "hardlink",
      "sha256": "cacb58e41268edcfc8e9986520f4fbc1f6b275ce061265134ca951102a30b977",
      "size_in_bytes": 35028
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ttnameid.h",
      "path_type": "hardlink",
      "sha256": "6a2585bb9fa15871b81381c452e5d940d167c3c51dbae4a1de09ca43721e3271",
      "size_in_bytes": 59951
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/tttables.h",
      "path_type": "hardlink",
      "sha256": "5cd4a41161abc04d42fd817f94e7269585701ec6840adcbf23a0afe37f2edfdb",
      "size_in_bytes": 45391
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/tttags.h",
      "path_type": "hardlink",
      "sha256": "628b53378d56da4cbb9b1381986328afb44c7c5ecaed0ef572ef78f25557d5cf",
      "size_in_bytes": 5417
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/freetype/ttunpat.h",
      "path_type": "hardlink",
      "sha256": "95fad1d0a9fe4fecdce39c98bc5137214fd7c0984ec2e0a4dfd5d7fb65e4e99b",
      "size_in_bytes": 2334
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/include/freetype2/ft2build.h",
      "path_type": "hardlink",
      "sha256": "b934bab89b15819e0ddc7d67f8fc08cd3cb429a45eb92e0d36a72df412884aba",
      "size_in_bytes": 2383
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/lib64/libfreetype.so",
      "path_type": "softlink",
      "sha256": "a6770178ceed98d9e80350b7c7b690d28e5eca8503dda6a43757d69e8bde796b",
      "size_in_bytes": 871800
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/lib64/pkgconfig/freetype2.pc",
      "path_type": "hardlink",
      "sha256": "e6737781bef0782b9a7f4ef8b213353c6161ce9b63c5e7b08a2c4c518db9f258",
      "size_in_bytes": 316
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/aclocal/freetype2.m4",
      "path_type": "hardlink",
      "sha256": "1cb5a6342e4a8b074e5aa48b0de4de83546dded440005b744317f0f345c74e6c",
      "size_in_bytes": 6333
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/CHANGES",
      "path_type": "hardlink",
      "sha256": "5fc4dff1489f634b672faade665d2d77fb040a990a33120fbf66e4af2e069461",
      "size_in_bytes": 182871
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/basic-design.png",
      "path_type": "hardlink",
      "sha256": "8833acb261f1181649dba3593b996bddd320e160596c8414c863c2d9e966ce48",
      "size_in_bytes": 1960
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/design-1.html",
      "path_type": "hardlink",
      "sha256": "4686f5bdf77e2f00a30c61c03baa49656e86df6e6609421575ef8fcc644b62c3",
      "size_in_bytes": 4390
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/design-2.html",
      "path_type": "hardlink",
      "sha256": "753b65896c51aeec4cdbaffed62c49d125cd15e4bc381e568a98681301c302e4",
      "size_in_bytes": 5513
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/design-3.html",
      "path_type": "hardlink",
      "sha256": "41844e06c60b2f04095f93247b40a9f10ca35bb0dcbf2ba46fa9c6d180330fc6",
      "size_in_bytes": 12458
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/design-4.html",
      "path_type": "hardlink",
      "sha256": "c89c67ddf71ca0070c277623777074989492b29ba64b356c8398ead51d32165e",
      "size_in_bytes": 13251
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/design-5.html",
      "path_type": "hardlink",
      "sha256": "a2affe14b743de14e60c231071b18156e6a5198da2a256ea8a940e463e57e13a",
      "size_in_bytes": 14191
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/design-6.html",
      "path_type": "hardlink",
      "sha256": "623a73ca401c8c5b987baf45d4f7d3ea56322ebe95892a90ce098afad268f9e7",
      "size_in_bytes": 1774
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/detailed-design.png",
      "path_type": "hardlink",
      "sha256": "f3cb9853e9b1c3499f543cb7b91e60d5b8af159405f3b593acbab6e1022dfaf2",
      "size_in_bytes": 2290
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/index.html",
      "path_type": "hardlink",
      "sha256": "58b3d9658dffefefdc11aa42e765a00496aa545d17c6d9c2e432e06c5a59f36c",
      "size_in_bytes": 1618
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/library-model.png",
      "path_type": "hardlink",
      "sha256": "f4a42e8af4566882b2582f80f98c5361310b0b0c31166de1b2df35c711a5fe42",
      "size_in_bytes": 1680
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/design/simple-model.png",
      "path_type": "hardlink",
      "sha256": "1fdac41b1a30da6526ca9d61b509113b731b71da2759adfa0c8cafce948d3fed",
      "size_in_bytes": 1614
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/formats.txt",
      "path_type": "hardlink",
      "sha256": "f4723bdd9ac47220e99430325f9508ce4a065e499ccbf53a3308469dd122321b",
      "size_in_bytes": 9092
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/ft2faq.html",
      "path_type": "hardlink",
      "sha256": "df5d7d144a1558d01da80c3f5f2628349d52ff8989bc1fe410f2cdfedbcc4246",
      "size_in_bytes": 24672
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/bbox1.png",
      "path_type": "hardlink",
      "sha256": "db9efc07610e854b1cd7951249e4b71809a9f5d6726ea83d50778dfd54e7b997",
      "size_in_bytes": 1463
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/bbox2.png",
      "path_type": "hardlink",
      "sha256": "8ad2238179946994a0f716388c7d6bc1029b4494c751cd990fe4ce0f8c843a61",
      "size_in_bytes": 1250
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/body_comparison.png",
      "path_type": "hardlink",
      "sha256": "a86ab089d73cafb7ca80391e1480626d8f9426141eeb3ccd435cc500ff30cbdb",
      "size_in_bytes": 1270
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/bravo_kerned.png",
      "path_type": "hardlink",
      "sha256": "538927d027f5126bc2ca81e86ef5511e22484eeb63caf86e9aa596219dcc0144",
      "size_in_bytes": 470
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/bravo_unkerned.png",
      "path_type": "hardlink",
      "sha256": "85c1bee482b323de4b92f2786925f2945526088bea79434d4412bcc7f5bc1780",
      "size_in_bytes": 479
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/clipping.png",
      "path_type": "hardlink",
      "sha256": "b8f52006e4638ac0a8c40f379077d4b5227cfe27ddfb488d5074dc4886bcef9f",
      "size_in_bytes": 1485
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/down_flow.png",
      "path_type": "hardlink",
      "sha256": "6ab93dfa1e5d5c9af94ac498bbbcfa9598eae6fa54ad937ec32c1b29c8644b90",
      "size_in_bytes": 846
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/glyphs-1.html",
      "path_type": "hardlink",
      "sha256": "ed0f38c20652a923d661737cef82bdc742ea8e85b6bc783d373c30c112d73721",
      "size_in_bytes": 9963
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/glyphs-2.html",
      "path_type": "hardlink",
      "sha256": "6cc1d2ee630ad08ef024789b4f26038534a027f4c097bf2985e10e5ae4a8af38",
      "size_in_bytes": 18588
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/glyphs-3.html",
      "path_type": "hardlink",
      "sha256": "0a65f2ac3a5ceb665d0fdd27ac9d0cc4abba667bc97fc8f2404b3f4fea76d838",
      "size_in_bytes": 16255
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/glyphs-4.html",
      "path_type": "hardlink",
      "sha256": "df83afaf14f2c719975287eb8d4a593251222c75e868dd55008ca8fed3961b0d",
      "size_in_bytes": 8756
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/glyphs-5.html",
      "path_type": "hardlink",
      "sha256": "752bc57b3f4076e32f0052d3f144c3c7eeeeef65f59b1026bc6c01c27a34d905",
      "size_in_bytes": 13817
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/glyphs-6.html",
      "path_type": "hardlink",
      "sha256": "374deb219638015a37b054ba6c915836dabf3c87af6d7cb45664f671f13b0402",
      "size_in_bytes": 19496
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/glyphs-7.html",
      "path_type": "hardlink",
      "sha256": "b88f156657a4b32b350addf8bb80e5a49533cfb113cdb6df230f9d650022e145",
      "size_in_bytes": 13063
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/grid_1.png",
      "path_type": "hardlink",
      "sha256": "611bf881b667efd4e60ad0e378f24aefbf1298edafac3c901fb1c92a37f11608",
      "size_in_bytes": 1652
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/index.html",
      "path_type": "hardlink",
      "sha256": "430ecb8f7391806fb53a4d0e3bb221d3b8e1b97cce96fffe7d7891b4851c0e86",
      "size_in_bytes": 8348
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/layout.png",
      "path_type": "hardlink",
      "sha256": "e4304b6e53bae2e39dfa18b14fbd0a083662b1708552173c4fa6de2123408f7f",
      "size_in_bytes": 2212
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/layout2.png",
      "path_type": "hardlink",
      "sha256": "cb07bfef1a67d1a582a372b8a8d18c1a44632ee81db6218aea70807e3f7ce440",
      "size_in_bytes": 672
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/metrics.png",
      "path_type": "hardlink",
      "sha256": "a6b821436ad4348ccaac39921db79cd1bd4e6c234a0e7ff77fd761e1e20fa48d",
      "size_in_bytes": 2216
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/metrics2.png",
      "path_type": "hardlink",
      "sha256": "7222b6d3706d50af02549321c8a72dd631a87845ab4fef2e4407ea1427e0ed75",
      "size_in_bytes": 1853
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/points_conic.png",
      "path_type": "hardlink",
      "sha256": "cc5b5edb3e916daabe2a975f90216cdb68dbe62ddc8b4a93b11734729f4ab233",
      "size_in_bytes": 704
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/points_conic2.png",
      "path_type": "hardlink",
      "sha256": "1c9256f1149fc088c55d6f349960b0685baed2c5f2862576edcc1bb44ca1ef15",
      "size_in_bytes": 1031
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/points_cubic.png",
      "path_type": "hardlink",
      "sha256": "353452dd5486eb44f974f0173f10504b3054edfce527cf3b50f3722db50474a2",
      "size_in_bytes": 790
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/points_segment.png",
      "path_type": "hardlink",
      "sha256": "d53bce98c697f9878c276bcef04f47344cc5c57b5334bd7f074413c6db329878",
      "size_in_bytes": 520
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/twlewis1.png",
      "path_type": "hardlink",
      "sha256": "9913a9a800b1d9891f909977ec1e20e8d360da59fe6f30f5d7997217b7dd7846",
      "size_in_bytes": 668
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/twlewis2.png",
      "path_type": "hardlink",
      "sha256": "bae6c85d4ff44a42048d8e2971a4da72ce20417a06419966b50f90cb0f4ce769",
      "size_in_bytes": 453
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/glyphs/up_flow.png",
      "path_type": "hardlink",
      "sha256": "b9ea18ab28b1a61c2f54d0d0f4d7913ab016825fceafd93a6f7df9550cdfefdd",
      "size_in_bytes": 796
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/README",
      "path_type": "hardlink",
      "sha256": "5b8c85edd92694d893fc5684448dfc2dc9a255f2de0d041ab8c785070d1e97ec",
      "size_in_bytes": 191
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-auto_hinter.html",
      "path_type": "hardlink",
      "sha256": "4f080a714c433ce71ce2a5bf382fd21edfd9f8fc9dc276f0f1095513c6cd5bdf",
      "size_in_bytes": 25748
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-base_interface.html",
      "path_type": "hardlink",
      "sha256": "5e8cbd515501a2bb491b27e4d9144112eaa4d7f25d705e8dfa8bf1c6a6a10d11",
      "size_in_bytes": 202942
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-basic_types.html",
      "path_type": "hardlink",
      "sha256": "4c6664ecb7c7c85da1f0b6f0ccfa017bcf91aeed5277f74350f4d32ad5ba9256",
      "size_in_bytes": 44127
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-bdf_fonts.html",
      "path_type": "hardlink",
      "sha256": "7092926806426b19aed35e28eb32ad50932e6b6fa67b510215ee98acbc4902c6",
      "size_in_bytes": 11799
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-bitmap_handling.html",
      "path_type": "hardlink",
      "sha256": "1e9aeb8249c4477cd28aaca926be06941cce185ba1684df21dcc2d515bb810bc",
      "size_in_bytes": 13706
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-bzip2.html",
      "path_type": "hardlink",
      "sha256": "0a35e332febb8dda26c50580226ccde7e71ca3d9f66e05977cd6634711244f9b",
      "size_in_bytes": 6303
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-cache_subsystem.html",
      "path_type": "hardlink",
      "sha256": "1ec57e717fc08cc52995d7b28e362bad33893ba7a59c8b3ce276b55c1317d02a",
      "size_in_bytes": 54933
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-cff_driver.html",
      "path_type": "hardlink",
      "sha256": "e6602d66e869521f9d1af7d0a1f6b17ff97356c34e4f9e178f100e9d6b9b79e2",
      "size_in_bytes": 16466
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-cid_fonts.html",
      "path_type": "hardlink",
      "sha256": "9f730570bb38524a3d4be735996a8f6bdc36ec932ffed44ea19720d760081292",
      "size_in_bytes": 9136
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-computations.html",
      "path_type": "hardlink",
      "sha256": "d9b2c7758631692003f1441f5adbae64a3b11c90e38575249155244315fd6df7",
      "size_in_bytes": 27343
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-error_code_values.html",
      "path_type": "hardlink",
      "sha256": "3e5e4171d29258be3e11ca89350709ebf8435ef0b6a4db5d6fe0fcce16f1ce36",
      "size_in_bytes": 15764
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-error_enumerations.html",
      "path_type": "hardlink",
      "sha256": "6f600175c7cbf263402e0aa4c0e0fea9986d577f32e57f61a1d7877c3eac04b8",
      "size_in_bytes": 6156
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-font_formats.html",
      "path_type": "hardlink",
      "sha256": "80b04cc8c286db36a9cf04f3fc425f142af69bb015637815b56aa4bd9216a51d",
      "size_in_bytes": 5820
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-gasp_table.html",
      "path_type": "hardlink",
      "sha256": "dd80c0105c198155f721363c9eda192320c9e9116192696f211cc50e7b6a72ab",
      "size_in_bytes": 8652
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-glyph_management.html",
      "path_type": "hardlink",
      "sha256": "bedaa3cbd4afb4b4c9be5c176d59390271d555b3f422ad4f9b7950ce1c087ea7",
      "size_in_bytes": 27261
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-glyph_stroker.html",
      "path_type": "hardlink",
      "sha256": "8ae6baa2b374b2241b9c66a0e817f01ae99061982bfa92d0db22d6d34b8a09f4",
      "size_in_bytes": 39633
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-glyph_variants.html",
      "path_type": "hardlink",
      "sha256": "88e96830fbc70ff6f5ab4a129a31ddb26765bc672d82e93026225ec7f76593b5",
      "size_in_bytes": 14239
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-gx_validation.html",
      "path_type": "hardlink",
      "sha256": "43868880aef3b8e2ef1f31d4bac829a3198c351b3d2013652bc337ec273b0ccd",
      "size_in_bytes": 18541
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-gzip.html",
      "path_type": "hardlink",
      "sha256": "9b90fd75754e40ef1da01b25fb942839e9a9879549fa53a0b6f7ecfeb4207b69",
      "size_in_bytes": 8565
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-header_file_macros.html",
      "path_type": "hardlink",
      "sha256": "058eb4ea6e7aa160ce50c9c7c3681805b9db850bb2ee4563e806cb05c413d08b",
      "size_in_bytes": 36076
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-header_inclusion.html",
      "path_type": "hardlink",
      "sha256": "8e1a2ffc9f27d310d3e65d9274741c359430795f2010b15e1dd155da1e8e7196",
      "size_in_bytes": 4609
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-incremental.html",
      "path_type": "hardlink",
      "sha256": "9b5348a7fa3b112fec661ae318cfa34c66d8478b8555de4864fa6cd6f308a422",
      "size_in_bytes": 20399
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-index.html",
      "path_type": "hardlink",
      "sha256": "4eed82bcce07bce9ea2f611ff033448980cc33df2d0d75e38e95ef5c644ac2fb",
      "size_in_bytes": 71475
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-lcd_filtering.html",
      "path_type": "hardlink",
      "sha256": "d4c945bce819d51ce78dfdf3493910c1f065814872bfd1dcb7cdfa40f25c161f",
      "size_in_bytes": 17964
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-list_processing.html",
      "path_type": "hardlink",
      "sha256": "ed4d9f15d703c6b7038ef03349b869d4d413f69a760d4fbb8d8509105f60b960",
      "size_in_bytes": 18439
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-lzw.html",
      "path_type": "hardlink",
      "sha256": "66d459d59dc80a986905a9214b4821738fe9abf18d03c81bdad2a385f7e7ec2a",
      "size_in_bytes": 6268
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-mac_specific.html",
      "path_type": "hardlink",
      "sha256": "3d320bf7518e155c0eccb56d104fe318f3c105829281af473eddc122c12bcddf",
      "size_in_bytes": 15163
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-module_management.html",
      "path_type": "hardlink",
      "sha256": "54a788e43c64caa20ed364b2d12e35d8a0c567875b9517976002acfda30bd26f",
      "size_in_bytes": 36385
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-multiple_masters.html",
      "path_type": "hardlink",
      "sha256": "f1977fd76e86d46a92f44c6a6026fd381844cec9aa74b60524442f1020b05ac2",
      "size_in_bytes": 26504
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-ot_validation.html",
      "path_type": "hardlink",
      "sha256": "73c12c9a293876831c46880f240b42da78e1d67a11aadf6fb81856cd8112a9af",
      "size_in_bytes": 11033
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-outline_processing.html",
      "path_type": "hardlink",
      "sha256": "b9becace6dcd1b23248b14b3f291b854504ed73a21b03231be614ccb2f7cdacf",
      "size_in_bytes": 51213
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-pcf_driver.html",
      "path_type": "hardlink",
      "sha256": "e5fee333712782ddd3ca960a2c77be260e5b10e88a941f099b8662f732c616dc",
      "size_in_bytes": 6435
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-pfr_fonts.html",
      "path_type": "hardlink",
      "sha256": "242a1b0c677a17e47691c23a625a084e2e4b3481cc2a94b37589513ffd10514d",
      "size_in_bytes": 10270
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-quick_advance.html",
      "path_type": "hardlink",
      "sha256": "31b9452855e3ecf26ab7238aafb2612345d76666507bc48d7174c4f8c6c0630d",
      "size_in_bytes": 10646
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-raster.html",
      "path_type": "hardlink",
      "sha256": "bbcf34929ad6ca7a7f6aae1ae05a4865740ac9fec6630d98465c48edd639baf8",
      "size_in_bytes": 25430
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-sfnt_names.html",
      "path_type": "hardlink",
      "sha256": "6b7c57c19c0d9d6f33c36587e6b3fbea07a4768e3cf04ac386c4b71e8f9cb990",
      "size_in_bytes": 16470
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-sizes_management.html",
      "path_type": "hardlink",
      "sha256": "db2dd3bf4bff635170705d8a412fe72c63b58e5181299493564952428b7765b3",
      "size_in_bytes": 9159
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-system_interface.html",
      "path_type": "hardlink",
      "sha256": "09248a292ebd69a6f4569bbd6c5b0ac5a69f4fa8f98f2e5009c270f17401d882",
      "size_in_bytes": 17303
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-toc.html",
      "path_type": "hardlink",
      "sha256": "369bcd953232b0cef7abf179d12b414460045b797d605ac2a9c7a17680f3b921",
      "size_in_bytes": 11853
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-truetype_engine.html",
      "path_type": "hardlink",
      "sha256": "a0f80e28ca482f4b47594921a5b5fa46c4c4c53a5e56a451b2eccce9ba68e688",
      "size_in_bytes": 7173
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-truetype_tables.html",
      "path_type": "hardlink",
      "sha256": "07eac06cd4c61ff78353fd8e3988aafa8fca9fd66d30f8e3fc23bb19e4450213",
      "size_in_bytes": 104465
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-tt_driver.html",
      "path_type": "hardlink",
      "sha256": "268093b9b541aa01482a79f537a92342e2059dae83525bde880e94097443ccd6",
      "size_in_bytes": 18473
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-type1_tables.html",
      "path_type": "hardlink",
      "sha256": "49ecff519151c5f2c3e562b4813291ecbd9c5fdf28776932e538c90d1ca7a6ea",
      "size_in_bytes": 45307
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-user_allocation.html",
      "path_type": "hardlink",
      "sha256": "63cc95a60e21c54f16fa82bfb275d904a6277d99b227ed662999d202c6131756",
      "size_in_bytes": 4251
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-version.html",
      "path_type": "hardlink",
      "sha256": "8b16ce13e41249e87a78f370ad64fcf87fa72137f2ac2d475143f658fda79064",
      "size_in_bytes": 9964
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/reference/ft2-winfnt_fonts.html",
      "path_type": "hardlink",
      "sha256": "264403323e2dc162abbb28858329c1e1f018f3e46d4a53df1b1d48bfef9c0617",
      "size_in_bytes": 16199
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/example1.c",
      "path_type": "hardlink",
      "sha256": "d2558d73e16b1663a8a72c35d90e6c81e44024226aba2a55d5b9d1fd924e975f",
      "size_in_bytes": 3670
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/example2.cpp",
      "path_type": "hardlink",
      "sha256": "668a37d4a0beab66ce3d84ce6904d978a350982ee11918e7c4ba2920ecf5f631",
      "size_in_bytes": 10960
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/example3.cpp",
      "path_type": "hardlink",
      "sha256": "3186b2d6e7998987f7c03c85d3e79f6f43b8965ff3d225cfe98713249c457157",
      "size_in_bytes": 3754
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/example4.cpp",
      "path_type": "hardlink",
      "sha256": "a5ffd714854bdbd33a28c43acc7f5f4aba287dc0072d61e67bd1a05f02bee565",
      "size_in_bytes": 6009
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/example4.pro",
      "path_type": "hardlink",
      "sha256": "b77b62b7cce28a7a3af48166f5c38426ab38398050327e33fed63faa04e77504",
      "size_in_bytes": 241
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/example5.cpp",
      "path_type": "hardlink",
      "sha256": "d4cefbf3082e69ce9c51e2c8d5161cf8ea4245e030d3a65ffe9f41d93d2abf6d",
      "size_in_bytes": 11083
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/example5.svg",
      "path_type": "hardlink",
      "sha256": "9d5fbe1a3864736da53136872e403b7f751913823b6b5715bb41a0524651e5d9",
      "size_in_bytes": 3160
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/index.html",
      "path_type": "hardlink",
      "sha256": "a4cdbbc052c4d2b41c7dcf6e165bb167acff8c7ecba2ec567c6cf0210407bbf1",
      "size_in_bytes": 5892
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/metrics.png",
      "path_type": "hardlink",
      "sha256": "a6b821436ad4348ccaac39921db79cd1bd4e6c234a0e7ff77fd761e1e20fa48d",
      "size_in_bytes": 2216
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/metrics2.png",
      "path_type": "hardlink",
      "sha256": "7222b6d3706d50af02549321c8a72dd631a87845ab4fef2e4407ea1427e0ed75",
      "size_in_bytes": 1853
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/step1.html",
      "path_type": "hardlink",
      "sha256": "846fe4d383e1e97c65e6a14fa4da4b93a2fbc7bd7b14d120a3ddbdca9e1b6cab",
      "size_in_bytes": 45333
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/step2.html",
      "path_type": "hardlink",
      "sha256": "b9ed1230e50dd4cdeccec5c5760b0881899749162ea4d5b6f8bbf5d9fadbc6f5",
      "size_in_bytes": 64151
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/doc/freetype-devel-2.8/tutorial/step3.html",
      "path_type": "hardlink",
      "sha256": "1ba0691219ad0b8edc46e4099025292f677aa12fc93992427602d1a998a1a3ac",
      "size_in_bytes": 5490
    },
    {
      "_path": "aarch64-conda-linux-gnu/sysroot/usr/share/man/man1/freetype-config.1.gz",
      "path_type": "hardlink",
      "sha256": "72cab32d5ff1b5689e1050da46768e07e02266aefa92412593d702c3a271e41d",
      "size_in_bytes": 1189
    }
  ],
  "paths_version": 1
}